*, body
{
	font-family: Verdana, Tahoma, Courier, monospace;
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

body
{
	background-color: #EDF2F7;
	margin-top: 0px;
	color: #000;
}

a
{
	color: #0F7FF0;
	font-size: 11px;
	text-decoration: none;
}

a:visited
{
    color: #0d57a2;
}

a:hover
{
	text-decoration: underline;
}

a.download_1 { background: url(//ezimg.it/s/1/3/download_1.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_1:visited { border: 1px SOLID #777; }
a.download_2 { background: url(//ezimg.it/s/1/3/download_2.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_2:visited { border: 1px SOLID #999; }
a.download_3 { background: url(//ezimg.it/s/1/3/download_3.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_3:visited { border: 1px SOLID #999; }
a.download_4 { background: url(//ezimg.it/s/1/3/download_4.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_4:visited { border: 1px SOLID #999; }
a.download_5 { background: url(//ezimg.it/s/1/3/download_5.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_5:visited { border: 1px SOLID #999; }
a.download_6 { background: url(//ezimg.it/s/1/3/download_6.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_6:visited { border: 1px SOLID #999; }
a.download_7 { background: url(//ezimg.it/s/1/3/download_7.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.download_7:visited { border: 1px SOLID #999; }
a.stream { background: url(//ezimg.it/s/1/4/stream.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.stream:visited { border: 1px SOLID #999; }
a.magnet { background: url(//ezimg.it/s/1/3/magnet.png) top left no-repeat; width: 17px; height: 15px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.magnet:visited { border: 1px SOLID #999; }
a.ddl { background: url(//ezimg.it/s/2/1/ddl.png) top left no-repeat; width: 17px; height: 16px; display: block; float: left; margin-right: 3px; border: 1px SOLID #CECECE; }
a.ddl:visited { border: 1px SOLID #999; }

a.ddll { color: #000; text-decoration: underline; letter-spacing: 1px; }

td.header_date
{
	background-color: #0f559d;
	padding: 3px 0px 3px 10px;
	color: #c0dbf6;
}

span.stat_red
{
	color: #1f7426;
	font-weight: bold;
}

span.stat_green
{
	color: #a60000;
	font-weight: bold;
}

span.stat_bold
{
	font-weight: bold;
}

span.super
{
    font-size: smaller;
    vertical-align: super;
}

a.epinfo, span.epinfo
{
	color: #cd4141;
	font-weight: bold;
}

a.epinfo:visited
{
    color: #ab3131;
}

/** website main **/

#website_core
{
	display: block;
	width: 100%;
}

#website_holder
{
	display: block;
	width: 950px;
}

#website_logo
{
	display: block;
	padding-bottom: 10px;
}

#content
{
	text-align: left;
}

/** end website main **/

/** menu **/

#site_menu
{
	width: 950px;
	background-color: #0f559d;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	color: #c0dbf6;
	border: 1px SOLID #0a3564;
}

a.site_menu
{
	color: #FFFFFF;
	text-decoration: none;
}
a.site_menu:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
a.site_menu:visited
{
	color: #FFFFFF;
}

/** end menu **/

/** info page specific **/

#info_header
{
	display: block;
	border: 1px SOLID #0f559d;
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	color: #dfecff;
	padding: 2px 2px 2px 5px;
	font-weight: bold;
}

#info_content
{
	display: block;
	border: 1px SOLID #0f559d;
	border-top: 0px;
	background-color: #d8eafc;
	min-height: 300px;
	padding: 5px;
}

#info_logo
{
	display: block;
	width: 350px;
}

#info_stats_header
{
	display: block;
	margin-top: 10px;
	border: 1px SOLID #0f559d;
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	color: #dfecff;
	padding: 2px 2px 2px 5px;
	font-weight: bold;
}

#info_stats
{
	display: block;
	border: 1px SOLID #0f559d;
	border-top: 0px;
	background-color: #d8eafc;
	min-height: 100px;
	padding: 10px 5px 5px 5px;
	text-align: center;
}

/** end info page specific **/

/** footer **/

#footer
{
	text-align: center;
}

/** end footer **/

/** misc **/

#line
{
	display: block;
	clear: both;
	width: 950px;
	border-bottom: 1px SOLID #0a3564;
}

div.showinfo_header { padding: 5px 0px; font-weight: bold; border-top: 1px SOLID #a2c2e2; border-bottom: 1px SOLID #a2c2e2; }

#gap
{
	height: 10px;
	clear: both;
}

/** end misc **/

/** Show Information **/

td.show_info_main_logo
{
	border-bottom: 1px SOLID #CECECE;
}

td.show_info_banner_logo
{
	border-bottom: 1px SOLID #CECECE;
}

td.show_info_rating_score
{
	border-bottom: 1px SOLID #CECECE;
	text-align: center;
}

td.show_info_rating_vote
{
	border-bottom: 1px SOLID #CECECE;
}

td.show_info_airs_status
{
	border-bottom: 1px SOLID #CECECE;
	text-align: center;
}

table.show_info_description
{
}

td.show_info_tvnews_column
{
	border-left: 1px SOLID #CECECE;
}

/** end Show Information **/

/** Episode Information **/

table.episode_columns_holder
{
	border: 1px SOLID #CECECE;
	border-top: 0px;
}

td.episode_left_column
{
	border-right: 1px SOLID #CECECE;
}

td.episode_middle_column
{
	border-right: 1px SOLID #CECECE;
}

td.episode_section_tracker
{
}

/** end Episode Information **/

/** featured **/

div.featured_border
{
	text-align: left;
	width: 948px;
	height: 156px;
	border: 1px SOLID #0a3564;
}

div.featured_header
{
	text-align: center;
	padding: 2px 0px 3px 0px;
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	color: #dfecff;
	font-weight: bold;
}

div.featured_thumb
{
	float: left;
	height: 125px;
	width: 216px;
	padding: 5px;
	background-color: #c0dbf6;
}

div.featured_info
{
	float: right;
	width: 713px;
	padding: 4px;
	min-height: 100px;
	border-left: 1px SOLID #CECECE;
	background-color: #d8eafc;
}

div.featured_links
{
	float: right;
	width: 713px;
	padding: 4px;
	background-color: #c0dbf6;
	border-left: 1px SOLID #CECECE;
	border-top: 1px SOLID #CECECE;
}

td.featured_main
{
	height: 107px;
	border-left: 1px SOLID #CECECE;
}

td.featured_links
{
	height: 25px;
	padding: 3px;
	border-left: 1px SOLID #CECECE;
}

/** end featured **/

.forum_header_border
{
	border: 1px SOLID #0a3564;
}

.forum_header_border_normal
{
	border: 1px SOLID #003b78;
}

.hover
{
	background-color: #eeb !important;
}

.forum_header_border tr
{
	background-color: #d8eafc;
}

.forum_header_border_normal tr
{
	background-color: #d9ebfb;
}

.forum_space_border tr
{
	background-color: #000000;
}


.forum_header
{
	background-color: #c0dbf6;
	padding: 8px;
	padding-bottom: 1px;
	padding-top: 1px;
	text-align: left;
}

.forum_header_menu
{
	background-color: #0f559d;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	color: #c0dbf6;
}

.forum_post_id
{
	color: #efd7b7;
}

a.header { color: #FFFFFF; text-decoration: none; }
a.header:hover { color: #FFFFFF; text-decoration: underline; }
a.header:visited { COLOR: #FFFFFF; }

.padding_five
{
	padding: 10px;
}

.section_header
{
	border-bottom: 1px SOLID #003b78;
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	color: #dfecff;
	text-align: left;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.section_menu
{
	padding: 10px;
}

.section_text
{
	background-color: #d8eafc;
	padding: 10px;
	font-size: 16px;
}

.section_create
{
	background-color: #d8eafc;
	padding: 8px;
}

.section_submit
{
	background-color: #b6c8da;
	text-align: center;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.section_post_header
{
	border-bottom: 1px SOLID #003b78;
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	color: #dfecff;
	text-align: left;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.sections_header_bar
{
	border-right: 1px SOLID #000000;
	border-bottom: 1px SOLID #003b78;
	background-color: #093a83;
	color: #dfecff;
	text-align: center;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.sections_header_bar h1
{
	color: #dfecff;
	text-align: left;
	margin-bottom: 2px;
}


.section_post
{
	background-color: #d1dde9;
	text-align: left;
	padding: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.section_error_header
{
	border-bottom: 1px SOLID #003b78;
	background-color: #093a83;
	color: #dfecff;
	text-align: center;
	font-weight: bold;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.section_error
{
	background-color: #b6c8da;
	text-align: center;
	padding: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
}

/*	*/

/** tv news **/

td.tvnews_header
{
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	padding: 2px 5px;
	color: #FFFFFF;
	border-bottom: 1px SOLID #000000;
}

td.tvnews_header a, td.tvnews_header a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

td.tvnews_header a:hover
{
	text-decoration: underline;
}

td.tvnews_image
{
	width: 200px;
	padding: 5px 4px;
}

td.tvnews_content
{
	padding: 5px 5px 5px 10px;
}

td.tvnews_footer
{
	background-color: #2667ab;
	color: #FFFFFF;
	padding: 3px;
	border-top: 1px SOLID #000000;
}

/** end tv news **/

a.thread { color: #1244e8; text-decoration: none; }
a.thread:hover { color: #1244e8; text-decoration: underline; }
a.thread:visited { COLOR: #0a2c9c; }

a.thread_link { color: #275ecd; text-decoration: none; font-weight: bold; }
a.thread_link:hover { color: #153473; text-decoration: none; font-weight: bold; }
a.thread_link:visited { color: #153f93; text-decoration: none; font-weight: bold; }

.forum_thread_header
{
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	color: #c0dbf6;
	border-right: 1px SOLID #000000;
	border-bottom: 1px SOLID #000000;
}

.forum_thread_header_end
{
	background: #10559e url(//ezimg.it/s/1/7/header-background.png) top left repeat-x;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	color: #c0dbf6;
	border-bottom: 1px SOLID #000000;
}

.section_header_column
{
	background-color: #d8eafc;
	text-align: center;
	color: #c0dbf6;
}

.forum_section_title2
{
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	color: #000000;
	border-top: 1px SOLID #cecece;
	border-right: 1px SOLID #cecece;
	border-bottom: 1px SOLID #cecece;
}

.forum_section_title2 h1
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-align: left;
	color: #275ecd;
	font-weight: normal;
	font-size: 11px;
	margin-bottom: 0px;
}

.forum_section_title2 h1 a
{
	color: #000000;
	text-decoration: none;
}

.forum_section_title2 h1 a:hover
{
	color: #275ecd;
	text-decoration: none;
}

.forum_section_title2 h1 a:visited
{
	color: #000000;
	text-decoration: none;
}

.forum_thread_footer
{
	border-top: 1px SOLID #000000;
	background-color: #c0dbf6;
	padding: 8px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
}

.forum_thread_post
{
	padding: 4px;
	padding-bottom: 1px;
	padding-top: 1px;
	color: #000000;
	border-right: 1px SOLID #cecece;
	border-bottom: 1px SOLID #cecece;
}

.forum_thread_post_end
{
	padding: 4px;
	padding-bottom: 1px;
	padding-top: 1px;
	color: #000000;
	border-bottom: 1px SOLID #cecece;
}
/*	*/

.forum_post_header
{
	background-color: #c0dbf6;
	padding: 8px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
}

.forum_post_footer
{
	background-color: #c0dbf6;
	padding: 3px 8px 3px 3px;
	border-top: 1px SOLID #000000;
}

.gap
{
	border: 0px;
	border-top: 1px SOLID #000000;
}

.quote_header
{
	background-color: #0f559d;
	padding: 3px;
	color: #c0dbf6;
	border-right: 1px SOLID #000000;
	border-bottom: 1px SOLID #000000;
}

.quote_post
{
	background-color: #d9ebfb;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #000000;
	border-right: 1px SOLID #cecece;
	border-bottom: 1px SOLID #cecece;
}

.spoiler_header
{
	background: #1565b8 url(//ezimg.it/c/eztv/spoiler-background.png) top left repeat-x;
	padding: 3px;
	color: #f3f7fa;
}

.spoiler_post
{
	background-color: #b8cde3;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #b8cde3;
}

.ended
{
	font-weight: bold;
	color: #FF0000;
}

.airing
{
	font-weight: bold;
	color: #708259;
}

.break
{
	font-weight: bold;
	color: #51535c;
}

.pending
{
	font-weight: bold;
	color: orange;
}

#header_logo
{
	top: 0px;
	width: 303px;
	height: 115px;
	background: url(//ezimg.it/s/1/1/eztv-logo-small.png) top left no-repeat;
}

.input
{
	border: 1px SOLID #b1b1b1;
	color: #000000;
	padding: 1px;
}

.inputfocus
{
	border: 1px SOLID #747474;
	background-color: #f7f7f7;
	color: #000000;
	padding: 1px;
}

div.select
{
	background: #FFFFFF url(//ezimg.it/s/1/7/select-dropdown.png) top right no-repeat;
	border: 1px solid #b1b1b1;
	height: 14px;
}

div.select-text
{
	height: 14px;
}

.submit
{
	border: 1px SOLID #000000;
	background-color: #FFFFFF;
	color: #000000;
}

.submithover
{
	border: 1px SOLID #000000;
	background-color: #CECECE;
	color: #000000;
	cursor: none;
	cursor: pointer;
}

.ajaxtooltip
{
	position: absolute;
	display: none;
	width: 600px;
	left: 0;
	top: 0;
	background: #d9ebfb;
	border: 1px SOLID #000000;
	border-width: 1px 2px 2px 1px;
	padding: 5px;
}

.ajaxwidth60
{
	width: 60px;
}

.ajaxwidth80
{
	width: 80px;
}

.bold
{
	font-weight: bold;
}

/** custom submit images **/

.form_action_button_right
{
	cursor: pointer;
	height: 17px;
	text-decoration: none;
}

.form_action_button_right .form_action_left
{
	background: transparent url(//ezimg.it/s/1/7/button-left.png) no-repeat scroll left top;
	float: right;
	height: 17px;
	width: 13px;
	margin-left: 10px;
}

.form_action_button_right .form_action_right
{
	background: transparent url(//ezimg.it/s/1/7/button-right.png) no-repeat scroll left top;
	float: right;
	height: 17px;
	width: 13px;
}

.form_action_button_right .form_action_text
{
	background: transparent url(//ezimg.it/s/1/7/button-gradient.png) repeat-x scroll left top;
	color: #FFFFFF;
	float: right;
	font-family: Verdana, Tahoma, Courier, monospace;
	font-size: 10px;
	font-weight: bold;
	height: 12px;
	padding: 0px 1px 5px 1px;
	text-decoration: none;
}

.form_action_button_right:hover .form_action_text
{
	color: #000000;
}

.form_action_button_left
{
	cursor: pointer;
	height: 17px;
	text-decoration: none;
}

.form_action_button_left .form_action_left
{
	background: transparent url(//ezimg.it/s/1/7/button-left.png) no-repeat scroll left top;
	float: left;
	height: 17px;
	width: 13px;
}

.form_action_button_left .form_action_right
{
	background: transparent url(//ezimg.it/s/1/7/button-right.png) no-repeat scroll left top;
	float: left;
	height: 17px;
	margin-right: 10px;
	width: 13px;
}

.form_action_button_left .form_action_text
{
	background: transparent url(//ezimg.it/s/1/7/button-gradient.png) repeat-x scroll left top;
	color: #FFFFFF;
	float: left;
	font-family: Verdana, Tahoma, Courier, monospace;
	font-size: 10px;
	font-weight: bold;
	height: 12px;
	padding: 0px 1px 5px 1px;
	text-decoration: none;
}

.form_action_button_left:hover .form_action_text
{
	color: #000000;
}

/** end custom submit images **/

/** auto complete styles **/

.ac_results
{
	padding: 0px;
	border: 1px SOLID #000000;
	background-color: #FFFFFF;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul
{
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li
{
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	line-height: 16px;
	overflow: hidden;
}

.ac_loading
{
	background: transparent url(//ezimg.it/s/1/6/ajax-loader.gif) right center no-repeat;
}

.ac_odd
{
	background-color: #F9F9F9;
}

.ac_over {
	background-color: #0A246A;
	color: #FFFFFF;
}

/** end auto complete styles **/
